@charset "utf-8";


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

div.remember_country {
	width: 200px;
	background-color: #FFF;
	border: solid 3px #571c1f;
	padding: 15px 20px;
	position: absolute;
	top: 80px;
	left: 330px;
	visibility: hidden;
}
div.remember_country p {
	text-align: center;
	font-size: .8em;
	color: #333;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
div.remember_country input {
	width: 60%;
}



a img {
	border: none;
}

div.header {
	width: 100%;
	background-color: #4e1c29;
	height: 100px;
}

div.wrapper {
	width: 900px;
	margin: 20px auto 40px auto;
	text-align: left;
	position: relative;
}

div.leftcol {
	width: 250px;
	float: left;
	padding-left: 20px;
}
div.leftcol h1 {
	font-size: .9em;
	line-height: 1.4em;
	color: #b80047;
}

div.map {
	width: 625px;
	float: right;
	
}
div.map img {
	border: none;
}
#dhtmltooltip{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #571c1f;
	position: absolute;
	/*width: 150px;*/
	border: 1px solid #571c1f;
	padding: 4px 6px;
	background-color: #f4f4f4;
	visibility: hidden;
	z-index: 100;
}


ul.defaultlist {margin: 0px; padding: 0px; list-style: none;}
ul.defaultlist li {font-size: .75em;}
ul.defaultlist li a:link, ul.defaultlist li a:visited {
	color: #571c1f;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.4em;
	background: url(../assets/pageframework/bullett_master.gif) no-repeat left center;
	padding-left: 10px; text-decoration: none;}
ul.defaultlist li a:hover {text-decoration: underline; color: #b80047;}

div.leftcol h2 {
	font-size:.8em;
	color: #666;
	margin-bottom: 5px;
}



.footer {
	height: 40px;
	clear: both;
	width: 900px;
}
.footer h1 {
	width: 95px;
	height: 40px;
	background: url(../assets/pageframework/mars_logo_whiteback.gif) no-repeat top center;
	text-indent: -5000px;
	float: left; 
	margin: 0px 20px 0px 20px;
}
.footer p {
	font-size: .6em;
	line-height: 2.2em;
	color: #666666;
	padding: 14px 0px 0px 0px;
}
.footer a:link, .footer a:visited {
	color: #015390;
}
.footer a:hover {
	text-decoration: none;
}






.errorcontainer {
	width: 900px;
	text-align: left;
	margin: 0 auto;
	padding-top: 20px;
}
.errorcontainer img {
	float: left;
	margin: 0px 20px 0px 0px;
}
.errorcontainer h2 {
	color: #b80047;
	padding-top: 2px;
}
.errorcontainer p {
	color: #666;
	font-size: .85em;
	line-height: 1.4em;
	padding-right: 150px;
}
a:link, a:visited {color: #571c1f;}
a:hover {text-decoration: none;}

.navbar {
	background: url(../assets/pageframework/404nav_right.jpg) no-repeat right center;
	float: left;
	height: 35px;
	padding-right: 5px;
	margin-top: 10px;
}
.navbar ul {
	margin: 0px;
	padding: 0px;
	background: url(../assets/pageframework/404nav_back.jpg) no-repeat left center;
	list-style: none;
	float: left;
	height: 35px;
}
.navbar li {
	float: left;
	background: url(../assets/pageframework/404nav_divider.jpg) no-repeat right center;
}
.navbar li.last {
	background: none;
}
.navbar li a:link, .navbar li a:visited {
	font-size: .75em;
	font-weight: bold;
	line-height: 35px;
	padding: 0px 10px;
	text-decoration: none;
	color: #666;
}
.navbar li a:hover {
	color: #571c1f;
}








	
